recovery:
  state:
    round: 559
    hash: "e919a84579e194a602c562c9ec445d14807e24088afc7c796c7629e516a174b9a7a6f8ff2d1f29be851699535cf6744a"
    timestamp: "2025-12-05T03:50:00.251371904Z"
  bootstrap: null
  package: null
  stream: null
